/* tables */
.tbl {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
}

.tbl th,
.tbl td {
    border-bottom: 1px solid #c3c3c3;
    padding: 5px 10px;
    background-color: white;
    text-align: left;
}

.tbl>tbody>tr:first-child td {
    border-top: 2px solid #b3b3b3;
}

.tbl-compact th, .tbl-compact td {
    padding: 3px 6px;
}

.tbl.tbl-borderless th,
.tbl.tbl-borderless td,
.tbl.tbl-borderless>tbody>tr:first-child td {
    border: 0;
}

/* bordered tables */
.tbl.tbl-bordered th,
.tbl.tbl-bordered td {
    border: 1px solid #c3c3c3;
}

/* striped tables */
.tbl.tbl-striped tr:nth-child(even) td {
    background-color: #f3f3f3;
}

/* styling cells */
.tbl th.center,
.tbl td.center {
    text-align: center;
}

.tbl th.right,
.tbl td.right {
    text-align: right;
}

.tbl-loading {
    position: relative;
}

.tbl-loading::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

.tbl-loading::after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    border: 8px solid gray;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 15px);
    border-bottom-color: transparent;
    animation: rotation 1.3s linear infinite;
}

/* forms */
.form-group {
    margin-top: 5px;
    margin-bottom: 5px;
}

.form-group label,
label.form-label {
    font-size: 13px;
    padding-top: 10px;
}

input:read-only {
    background-color: #f3f3f3;
}

input[type="text"].error,
input[type="number"].error,
input[type="email"].error,
input[type="password"].error {
    border-color: #DC3E29;
}

/* margins */
.mt-20 {
    margin-top: 20px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-3 {
    margin-right: 3px !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

/* text colors */
.text-danger {
    color: red;
}

.required:after {
    content: '*';
    padding-left: 5px;
    color: red;
    font-weight: bold;
}

/* alerts */
.alert,
.alert * {
    box-sizing: border-box;
    font-size: 13px;
}

.alert {
    padding: 10px 16px;
    border: 1px solid #dfdfdf;
    background-color: #f3f3f3;
    border-radius: 4px;
    margin: 15px auto;
    height: auto;
    display: flex;
    flex-direction: column;
}

.alert .expand-button {
    display: inline-block;
    margin-top: 15px;
}

.expandable {
    overflow: hidden;
    height: auto;
    max-height: 0;
}

.expandable.expand {
    max-height: 1000px;
}

.alert .fa {
    color: #2E83FF;
}

.alert.alert-info {
    border-color: #bee5eb;
    background-color: #d1ecf1;
}

.alert.alert-warning {
    border-color: #fcefa1;
    background-color: rgba(252, 239, 161, 0.2);
}

.alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert .list-default {
    font-size: 13px;
}

.list-default {
    margin-left: 20px;
}

.list-default li {
    list-style: initial;
    font-size: inherit;
}

/* help text */
.helper-text {
    font-size: 10px;
    font-style: italic;
}

/* flexbox grid */
.box,
.box *,
.flex-row,
.flex-row * {
    box-sizing: border-box;
}

.flex-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.float-row {
    display: block;
    width: 100%;
}

.float-row:after {
    content: '';
    display: block;
    clear: both;
}

.col {
    display: block;
    margin: 0;
}

.float-row .col {
    float: left;
}

.float-row .col.float-right {
    float: right;
}

.col-1-of-3 {
    width: 33%;
}

.col-2-of-3 {
    width: 66%;
}

.col-2-of-5 {
    width: 40%;
}

.col-1-of-5 {
    width: 20%;
}

.col-3-of-5 {
    width: 60%
}

.col-4-of-5 {
    width: 100%;
}

.col-auto {
    flex: 1;
}

.fullwidth {
    width: 100%;
}

.ui-button {
    font-size: 13px !important;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
}

.jqui-button-loading {
    padding-left: 32px !important;
}

.jqui-button-loading::before {
    content: '';
    display: block;
    position: absolute;
    background: url(/themes/spectrum/images/loading.gif);
    width: 16px;
    height: 16px;
    left: 10px;
    top: calc(50% - 8px);
}

.noclose .ui-dialog-titlebar-close {
    display:none;
}

.g-recaptcha {
    transform:scale(0.85);
    -webkit-transform:scale(0.85);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.bootstrap .form-control.mp-red-shadow:focus {
    color: #495057;
    border-color: #e34329;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(227,67,41,.25);
}

#login-form {
    width: 100%;
    max-width: 260px;
}

.red-circle {
    background-color: #dc3e29;
    padding: 25px;
    margin-bottom: 20px;
    width: 450px;
    height: 450px;
    border-radius: 50%;
}

.bootstrap .btn.btn-login-red {
    color: #fff;
    background: rgb(227,67,41);
    background: linear-gradient(90deg, rgba(227,67,41,1) 0%, rgba(167,48,91,1) 100%);
}

.bootstrap .btn.btn-login-red:hover {
    color: #fff;
    border-color: #e34329;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(227,67,41,.25);
}

.text-mp-red {
    color: #dc3e29;
}

/* Notification Pulse */
.notif-pulse {  
    position: relative;
    padding-right: 10px;
    /* top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width: 50px;
    height:50px;
    border-radius:50%;
    background-color: yellow; */
}

.notif-pulse .pulse {
    position: absolute;
    top: -10px;
    right: -9px;
    height: 20px;
    width: 20px;    
    z-index: 10;  
    border: 5px solid #6CC24A;
    border-radius: 70px;
    animation: notif-pulse 1s ease-out infinite;
}

.notif-pulse .marker {
    position: absolute;
    top: -0px;
    right: 1px;
    height: 10px;
    width: 10px;  
    border-radius: 70px;
    background: #6CC24A;
}

@keyframes notif-pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.0;
    }

    25% {
        -webkit-transform: scale(0.1);
        opacity: 0.1;
    }

    50% {
        -webkit-transform: scale(0.5);
        opacity: 0.3;
    }

    75% {
        -webkit-transform: scale(0.8);
        opacity: 0.5;
        }

    100% {
        -webkit-transform: scale(1);
        opacity: 0.0;
    }
} 